body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  background-image:  url("http://www.macompta-facile.fr/images/cielnuages50.png");
  background-repeat: no-repeat;
  background-size: 1080px 220px;  
}

h1
{
  font-size: 32px;
  /* text-shadow: -1px -1px #0c0, 1px 1px #060, -3px 0 4px #000; */
  font-family:Arial, Helvetica, sans-serif;
  color: #1e60d8;
  /* padding:16px;
  font-weight:lighter;*/
  -moz-box-shadow: 2px 2px 6px #888;  
  -webkit-box-shadow: 2px 2px 6px #888;  
  box-shadow:2px 2px 6px #888;  
  text-align:center;
  display:block;
  /* margin:16px; */
  background-image:url(images/background-h1-wood.jpg);  
}

.header
{
width :100%;
height :300px;
max-width: 600px;
min-width: 100em;
background-size: 550px 275px;
background-image:  url("http://www.macompta-facile.fr/images/Logo_400.png");
overflow: hidden;
background-repeat: no-repeat;
}

.qr_mcf
{
/* width :100%;
height :300px;
max-width: 600px;
min-width: 300em; */
background-size: 300px 300px;
/* background-image:  url("http://www.macompta-facile.fr/images/Macompta-facile.fr_qr.jpg"); */
overflow: hidden;
background-repeat: no-repeat;
} 

.t0
{

      width: 500px;
      margin: 0 auto;
      padding: 1em;
	display:inline-block
	/* padding:0;
	margin:0; */
	font-size: 20px;  
	font-family:Arial, Helvetica, sans-serif;
	color: #1e60d8;
	font-weight: lighter;
	text-align:center;
	display:block;
/* font-weight: lighter; */
}

.t1
{ 
      /* border: 2px solid black; */
      width: 500px;
      margin: 0 auto;
      padding: 1em;
	display:inline-block
	/* padding:0;
	margin:0; */
	font-size: 20px;  
	font-family:Arial, Helvetica, sans-serif;
	color: #1e60d8;
	font-weight: bolder;
	-moz-box-shadow: 2px 2px 6px #888;  
	-webkit-box-shadow: 2px 2px 6px #888;  
	box-shadow:2px 2px 6px #888;  
	text-align:center;
	display:block;
/* font-weight: lighter; */
}

.t1_800
{ 
      /* border: 2px solid black; */
      width: 800px;
      margin: 0 auto;
      padding: 1em;
	display:inline-block
	/* padding:0;
	margin:0; */
	font-size: 20px;  
	font-family:Arial, Helvetica, sans-serif;
	color: #1e60d8;
	font-weight: bolder;
	-moz-box-shadow: 2px 2px 6px #888;  
	-webkit-box-shadow: 2px 2px 6px #888;  
	box-shadow:2px 2px 6px #888;  
	text-align:center;
	display:block;
/* font-weight: lighter; */
}

.t2
{
	padding:0;
	margin:0;
	font-size: 16px;  
	font-family:Arial, Helvetica, sans-serif;
	color: #1e60d8;
	font-weight: lighter;	
	text-align:center;
	display:block;
/* font-weight: lighter; */
}

.inverse
{
	background-color: #1356cf;
	color: white;
}

.rouge
{	float: left;
	color: white;
}

.ciel
{
	background-color: #FFFF50;
	color: Black;
}

.gauche
{
float: left;
display: block;
}

.oec {
padding:0;
margin:0;
background-image:  url("http://www.macompta-facile.fr/images/Logo_de_l_ordre_des_experts_comptables_320_150.jpg");
background-size: 320px 150px;
background-repeat: no-repeat;
height: 200px;
color: white;
}

.topnav {
  overflow: hidden;
  background-color: #0090ff;
  font-weight: bolder;
}


.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
	transition-delay: 250ms;
	background-color: #1356cf;
	color: white;
}

.topnav a.active {
  background-color: #93cdfa;
  color: #1356cf;
}

.topnav .icon {
  display: none;
  background-image: url("http://www.macompta-facile.fr/images/icone-menu5");
}

@media screen and (min-width: 700px) {
body {
	background-size: 2048px 220px;
	margin-left: auto;
    margin-right: auto;
    width: 700 }	
}

@media screen and (max-width: 600px) {
	.topnav a:not(:first-child) {display: none;}
	.topnav a.icon {
    float: right;
    display: block;
	background-image: url("http://www.macompta-facile.fr/images/icone-menu5");
	}
	.header {
	/*  display: none; */
	background-size: 300px 150px;
	height :150px;
	/* transition-delay: 250ms; */
	}
	.oec {
	background-size: 160px 75px;
	height: 75px;
	}
	body {
		  background-size: 550px 110px;
	}
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
	background-color: black;
}
.topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}
